Lintian Reports

Josselin Mouette

At the time of the last Lintian run, the following possible problems were found in packages maintained by Josselin Mouette <joss@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

alacarte (3.11.91-2) [Uploader]

alacarte

balsa (2.4.12-3) [Uploader]

balsa (2.4.12-3+b1; main)

balsa-dbg (2.4.12-3+b1; main)

desktop-file-utils (0.23-1) [Uploader]

desktop-file-utils

dmz-cursor-theme (0.4.4)

dmz-cursor-theme

esound (0.2.41-11)

esound-common

libesd0

libesd0-dev

fb-music-high (0.1.2+nmu1)

fb-music-high

gconf (3.2.6-4)

gconf-defaults-service

gconf-gsettings-backend

gconf-service

gconf2

gconf2-common

gir1.2-gconf-2.0

libgconf-2-4

libgconf2-4

libgconf2-dev

libgconf2-doc

gconf-editor (3.0.1-3)

gconf-editor

gksu (2.0.2-9) [Uploader]

gksu

gnome-doc-utils (0.20.10-1) [Uploader]

gnome-doc-utils

gnome-games-extra-data (3.2.0-4)

gnome-games-extra-data

gnome-hearts (0.3-2.2) [Uploader]

gnome-hearts

gnome-icon-theme (3.12.0-2)

gnome-icon-theme

gnome-js-common (0.1.2-1) [Uploader]

gnome-js-common

gnome-menus (3.13.3-8) [Uploader]

gir1.2-gmenu-3.0

gnome-menus

libgnome-menu-3-0

libgnome-menu-3-dev

gnome-nettool (3.8.1-1) [Uploader]

gnome-nettool (3.8.1-1+b1; main)

gnome-pkg-tools (0.19.7) [Uploader]

gnome-pkg-tools

gnome-python-desktop (2.32.0+dfsg-3) [Uploader]

python-gnome2-desktop-dev

python-gnomekeyring

python-rsvg

python-wnck

gnome-speech (1:0.4.25-6) [Uploader]

gnome-speech-dectalk

gnome-speech-ibmtts

gnome-speech-swift

libgnome-speech-dev

libgnome-speech7

gnome-system-log (3.9.90-4) [Uploader]

gnome-system-log

gnome-vfs (1:2.24.4-6.1)

libgnomevfs2-0 (1:2.24.4-6.1+b1; main)

libgnomevfs2-0-dbg (1:2.24.4-6.1+b1; main)

libgnomevfs2-bin (1:2.24.4-6.1+b1; main)

libgnomevfs2-common

libgnomevfs2-dev (1:2.24.4-6.1+b1; main)

libgnomevfs2-extra (1:2.24.4-6.1+b1; main)

gtk2-engines (1:2.20.2-3) [Uploader]

gtk2-engines

gtk2-engines-udeb

hicolor-icon-theme (0.15-1) [Uploader]

hicolor-icon-theme

libart-lgpl (2.3.21-2)

libart-2.0-2

libart-2.0-dev

libbonobo (2.32.1-3) [Uploader]

libbonobo2-0

libbonobo2-bin

libbonobo2-common

libbonobo2-dev

libcanberra (0.30-3) [Uploader]

gnome-session-canberra

libcanberra-dev

libcanberra-doc

libcanberra-gstreamer

libcanberra-gtk-common-dev

libcanberra-gtk-dev

libcanberra-gtk-module

libcanberra-gtk0

libcanberra-gtk3-0

libcanberra-gtk3-dev

libcanberra-gtk3-module

libcanberra-pulse

libcanberra0

libglade2 (1:2.6.4-2) [Uploader]

libglade2-0

libglade2-dev

libgnome (2.32.1-5)

libgnome-2-0

libgnome2-0

libgnome2-bin

libgnome2-common

libgnome2-dbg

libgnome2-dev

libgnome2-doc

libgnomeui (2.24.5-3.1) [Uploader]

libgnomeui-0

libgnomeui-0-dbg

libgnomeui-common

libgnomeui-dev

libgnomeui-doc

libgtksourceviewmm (3.18.0-1) [Uploader]

libgtksourceviewmm-3.0-0v5

libgtksourceviewmm-3.0-dbg

libgtksourceviewmm-3.0-dev

libgtksourceviewmm-3.0-doc

libunique (1.1.6-5) [Uploader]

libunique-1.0-0

libunique-dev

libunique-doc

libunique3 (3.0.2-2) [Uploader]

libunique-3.0-0

libunique-3.0-dev

libunique-3.0-doc

mousetweaks (3.12.0-1)

mousetweaks

nautilus-python (1.1-4) [Uploader]

python-nautilus

nicotine (1.2.16+dfsg-1.1)

nicotine

pygobject-2 (2.28.6-13)

python-gobject-2

python-gobject-2-dbg

python-gobject-2-dev

pygtksourceview (2.10.1-3)

python-gtksourceview2

pymssql (1.0.2+dfsg-2)

python-pymssql

python-cups (1.9.73-1) [Uploader]

python-cups

python3-cups

python-geoip (1.3.2-1) [Uploader]

python-geoip (1.3.2-1+b2; main)

python3-geoip (1.3.2-1+b2; main)

pywebkitgtk (1.1.8-3.1) [Uploader]

python-webkit

python-webkit-dev

rarian (0.8.1-6) [Uploader]

librarian-dev

librarian0

rarian-compat

scrollkeeper

regionset (0.1-3.1)

regionset

sdlpango (0.1.2-6) [Uploader]

libsdl-pango-dev

libsdl-pango1

solarwolf (1.5-2.2)

solarwolf

stardict-xmlittre (1:1.0-1)

stardict-xmlittre

startup-notification (0.12-4)

libstartup-notification0

libstartup-notification0-dev

tessa (0.3.1-6.2)

tessa

tessa-mpi

vte (1:0.28.2-5) [Uploader]

libvte-common

libvte-dev (1:0.28.2-5+b1; main)

libvte-doc

libvte9 (1:0.28.2-5+b1; main)

libvte9-udeb (1:0.28.2-5+b1; main)

python-vte (1:0.28.2-5+b1; main)